ISC dhcp reservation has incorrect next server if using host name vs ip
Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: DHCP   

Target version: 0.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

According to https://lists.isc.org/pipermail/dhcp-users/2007-April/003430.html, its not possible to use omshell and to provide a

hostname to the next server entry.

as a workaround, we should ask the proxy to resolve our hostname to ip address

Associated revisions

Revision e5cfb588 - 12/20/2010 05:22 AM - Ohad Levy

Fixes #554 - ISC dhcp reservation has incorrect next server value if using host name vs ip

Revision 057a6378 - 12/21/2010 05:36 AM - Ohad Levy

dhcp next servers need to be stored in hex, refs #554

History

#1 - 12/20/2010 05:23 AM - Ohad Levy

- Subject changed from dhcp reservation has incorrect next server if using host name vs ip to ISC dhcp reservation has incorrect next server if using

host name vs ip

#2 - 12/20/2010 08:40 AM - Ohad Levy

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset e5cfb588952f1068a6ebe904cce895784e6d4b9f.

#3 - 12/20/2010 01:44 PM - Ohad Levy

- Status changed from Ready For Testing to Closed
